body, html {
  height: 100%;
}
h1.title {color:#005395;}
#header-top {background-color: #d7d7d7;height:47px;padding-top:0px;}
.header-top-meanmenu-wrapper ul {margin: 0 auto; text-align:right;padding-right: 20px;}
#block-block-11 {padding-top:0;padding-bottom:0;}
#main-navigation {background-color: #d7d7d7;text-align:center; margin: auto 0;}
#main-navigation ul.menu {text-align: center;padding:0;}
ul.menu li a:hover {background-color: #777777;}
#main-navigation ul.menu li a:hover {background-color:#983093;} /* Magenta */


#subfooter {background-color: #516a54;color:#fff;}
#site-name {padding-top: 40px;}
#site-name a {color:#005395;}
#footer .row {background-image: url("custom/footer-bkgnd.png");min-height:604px;background-repeat:no-repeat;}
#footer {background-image: none;
	background-color:#516a54;
	background-color:#fff;
	padding-top:5px;
	margin-top:25px;}
.footer-area, .footer-area a {color:#fff;font-size:14px;}	
/*#footer-inside {background-image: 				url("/sites/all/themes/scholarly_lite/custom/footer-bkgnd.png");min-height:604px;}*/

#main-content {padding:0;}
#main-content-page {padding:15px 0 0 0;}
#bottom-content {background-color:#fff; margin-top:0;padding: 10px 0 10px;}

@media (max-width: 767px){
#header {padding-top:10px;}
}

/* front page blocks */

#block-block-57 {text-align:center;color:#fff; background-image: url("custom/front-bkgnd-1.png");min-height:395px;background-repeat:no-repeat;}
#block-block-37 {text-align:center;color:#fff; background-image: url("custom/front-bkgnd-2.png");min-height:301px;background-repeat:no-repeat;}
#block-block-38 {text-align:center;color:#fff; background-image: url("custom/front-bkgnd-3.png");min-height:301px;background-repeat:no-repeat;}
#block-block-44 h2 {border-bottom: 2px solid #000;margin-bottom:20px;}
#block-block-44 h3 {font-size: 15px;text-transform: none;margin-top: 0;margin-bottom:0;line-height: 1.44em;}
#block-block-44 p {padding: 0 0 5px 0;}
#block-block-44 p.fm {margin-bottom:15px;}
#block-block-45 {text-align:center; background-image:none; /*background-color:#a9dce8;*/background-color:#fff;}
#block-block-45 p strong {font-size:17px;}
#block-block-46 {text-align:center;background-color: #d7d7d7;}
#block-block-47 {text-align:center; background-image:none; background-color:#dadedd;padding-bottom:25px;margin-bottom:25px;}
#block-block-48 {text-align:center; background-image:none; background-color:#fff;}
#block-block-64 {text-align:center;color:#fff; background-image: url("custom/COVID19-HousingImpact.jpg");min-height:365px;background-repeat:no-repeat; background-color:#42aac7;}
#block-block-57 button.btn.btn-secondary.btn-lg,
#block-block-37 button.btn.btn-secondary.btn-lg,
#block-block-38 button.btn.btn-secondary.btn-lg,
#block-block-45 button.btn.btn-secondary.btn-lg,
#block-block-46 button.btn.btn-secondary.btn-lg,
#block-block-47 button.btn.btn-secondary.btn-lg,
#block-block-48 button.btn.btn-secondary.btn-lg{margin: 0 auto;text-align:center; color:#1e5e9e; border: 8px solid #983093;font-size:28px; /* Magenta */
	border-radius: 0px;background-color:#fff;padding:3px 17px;}
#block-block-57 button.btn.btn-secondary.btn-lg {margin-top:230px;background:none;color:#fff;}
#block-block-37 button.btn.btn-secondary.btn-lg {margin-top:20px;}
#block-block-38 button.btn.btn-secondary.btn-lg {margin-top:40px;margin-bottom:15px;}
#block-block-45 button.btn.btn-secondary.btn-lg,
#block-block-46 button.btn.btn-secondary.btn-lg,
#block-block-47 button.btn.btn-secondary.btn-lg,
#block-block-48 {margin-top:30px;}
button.btn.btn-smaller.btn-lg {background:none;margin: 0 auto;text-align:center; color:#fff; border: 4px solid #fff;font-size:18px; border-radius: 0px;padding:3px 17px;margin-top:15px;}
	
#block-block-58{ /* no mas */
    text-align: center;
    /*background-image: url("/sites/all/files/assets/images/2018/nomas/NoMas-Portal_01.png");
		background-repeat:no-repeat;*/
    background-color: #a9dce8;
		padding-top: 25px;
	
}	
#block-block-58 p strong {font-size:17px;}
#block-block-58 p a.more-link-58 { background-color:#FFF;color: #4187d1;padding:8px;font-weight:bold;}
#block-block-64 p a.more-link-58 { background-color:#FFF;color: #983093;padding:8px;font-weight:bold; letter-spacing:2px;}
#block-block-64 p {line-height:2.0em; font-size:20px;}

#block-block-59{ /* AR2017 */
    background-color: #dadedd;
		/*padding-top: 15px;
		padding-bottom: 15px; changed for COVID 19 Info*/
		padding-top: 0px;
		padding-bottom: 0px;
	}	

/*front page block H2 buttons	*/
h2.btntitle {
	margin: 0 auto;
text-align: center;
color: #1e5e9e;
border: 8px solid #983093;
font-size: 28px;
border-radius: 0px;
background-color: #fff;
padding: 3px 17px;
display:inline-block;}

/* front pg blocks secondary buttons */
#block-block-37 .btnsubtitle,
#block-block-38 .btnsubtitle,
#block-block-64 .btnsubtitle {
    background: none;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    border: 4px solid #fff;
    font-size: 24px;
    border-radius: 0px;
    padding: 0px 17px;
    margin-top: 15px;
		display: inline-block;
}
#block-block-37 .btnsubtitle a ,
#block-block-38 .btnsubtitle a {color:#fff;text-decoration:none;}

#block-block-57 h2.btntitle {margin-top:230px;background:none;color:#fff;}
#block-block-37 h2.btntitle {margin-top:20px;margin-bottom:15px;}
#block-block-38 h2.btntitle {margin-top:40px;margin-bottom:15px;}
#block-block-45 h2.btntitle,
#block-block-46 h2.btntitle,
#block-block-47 h2.btntitle,
#block-block-48 {margin-top:30px;margin-bottom:15px;}
#block-block-64 h2.btntitle {margin-top:50px;margin-bottom:15px;}

h2.btntitle a {color:#1e5e9e;text-decoration:none;font-size:28px;}
#block-block-57	h2.btntitle a {color:#fff;}
#block-block-57 p {color:#fff;}
#block-block-45 .row p,#block-block-47 .row p {text-align:left;}
#block-block-45 .row h2,#block-block-47 .row h2 {font-size:20px;margin-bottom:5px;text-align:left;}
#block-block-50 {text-align: center;}
#block-block-48 div.footery,#block-block-50 div.footery{ text-align: center;}/*centers the 3 footer blocks on the row */
#block-block-48 div.footery div.col-md-3, #block-block-50 div.footery div.col-md-3 {/*centers the 3 footer blocks on the row */
  float: none;
  display: inline-block;
  /*text-align: left; /*reset the text alignement to left*/
}
#block-block-48 .ico-title, #block-block-50 .ico-title {padding: 0 0 5px 0;}

#block-block-47 {padding-bottom:25px;}

.ico-title, .ico-title a {font-size:14px;color:#000;text-decoration:none;}
#bottom-content .ico-title, #bottom-content .ico-title a {font-size:20px;color:#000;text-decoration:none;}


div.fp-blocks p { letter-spacing:2px; }
/*p.ico-title  {padding-top: 10px;padding-bottom:5px;}*/
/*div.fp-blocks {padding: 0 30%;}*/
/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) { 
		/*  "If [device width] is greater than or equal to 320px, then do {...}" */

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
			div.fp-blocks {padding: 0 5%;}

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
			div.fp-blocks {padding: 0 10%;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
			div.fp-blocks {padding: 0 15%;}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
			div.fp-blocks {padding: 0 20%;}
			.container {width: 1200px;}

    }
#block-block-58 a.more-link {
	border: 1px solid #393635;
	padding: 0.2em .5em;
	font-size: 0.65em;}
	
#block-block-58 a.l-more{	
		font-size: 0.65em;}
		
#block-block-58 div.i-am-centered {
	margin: auto; max-width: 600px;
	flota:none;
}	

#block-block-58.v2 {
	padding-top:0;
}	

div.mybox2 {
	min-height:200px;
	font-weight: 200;
	padding: 0 20px;
	position: relative;
	margin-top: 15px;
	}
	
.magenta	{color: #983093;/*magenta*/ margin-top:5px;}
div.content hr {margin:10px 0 25px;}
/* tags */
.tag {
	background-image: url("custom/tag.png");
	background-repeat: no-repeat;
  background-position: right top;
	background-color: #983093;/*magenta*/
	color: #faf705; /*yellow*/
	text-transform: uppercase;
	display: inline-block;
	padding-left:2px;
	padding-right:25px;
	margin-bottom: 10px;
	}
	
	
/*text link*/
a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: #2a68af;
	text-transform: uppercase;
	font-size:0.85em;
	}
	
a.blue-link{text-transform: none;}

a.l-more {font-weight:bold;}
/* Read More Butons */
a.more-link {
	border: 3px solid #393635;
	border-radius: 0;
	color: #393635;
	font-family: "Knockout 28 A","Knockout 28 B","Arial",sans-serif;
	font-size: 0.85em;
	padding: 0.2em 1em;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	letter-spacing: 0.03em;
	font-weight: bold;
	}
a:hover.more-link {	
	background-color:transparent ;/*sets no color on hover*/
}

#footer a {
		color: #fff;
		text-transform: none;
}
/*.col-centered {margin-left: 20.8333325%; }*/

/* Header ID used to display header alert message*/
/* comment it out otherwise */
#header {
    padding: 0px 0 30px 0;}
		
#header-alert-messeage {
	background-color:#f1ca00;
	padding:20px 0 0;
}

#header-alert-messeage a{
	color:#1e1e1e;
	text-transform:none;
	font-weight:bold;
	font-size:1.0em;
}

#header-top ul.menu li a{border:none;}

#header-top ul.menu li a {
    font-size: 14px;
    padding: 10px 10px;
    color: #4187d1;
    border-left: none;
    border-bottom: none;
    text-decoration: none;
}

#header-top ul.menu li:last-child > a {
    border-right: none;
		border-right:1px solid #d7d7d7;
}

#header-top ul.menu li a.active, 
#header-top ul.menu li a:hover, 
#header-top ul.menu li.active-trail a:hover {
	background-color:#d7d7d7;
	border: none;
	color: #4187d1;
}

@media (max-width: 767px) {
	#footer .row {background-image: none;
	background-color:#516a54;}
}

/*@media (max-width: 767px) {
	#header-top, #logo{  visibility: hidden;height:20px;}
}
*/

@media (max-width: 1200px) {
#header-top-inside div.col-md-8,
#header-top-inside div.mean-bar,
#superfish-1-toggle
{
display:none;
}
}

/*these move the hamburger to the very top */
#header-top .mean-container .mean-bar {
display:none;}
.mean-container a.meanmenu-reveal { 	}
	
.mean-container .mean-bar {	top: -55px;min-height:initial;padding: 0;}


/*  Subscribe */
#block-block-6.block {padding:0;}
#block-block-6 {}
#block-block-6 div.col-md-7.content {background-color:#0063a7;}
#block-block-6 div.col-md-7.content{padding-top:4px;min-height:60px;}
#block-block-6 div.col-md-7.content p{line-height:42px;float:right;}

#block-block-6 form {/*float:right;*/}
@media (max-width: 990px) {
	#block-block-6 form  {float:none;margin: 0 auto; text-align:center;}
	#block-block-6 div.col-md-7.content p{float:none; margin: 0 auto; text-align:center;line-height:1.45em;padding-top: 4px;}
}
#block-block-6 input {padding: 4px;}
#block-block-6 button.btn.btn-primary {
	border:none;
	border-radius:0px;
	background-color:#0063a7;
	vertical-align: bottom;
	}

#signmeup {
	background-color:#d7d7d7;/*light gray*/
	padding-top: 12px;
	padding-bottom: 10px;
	/*min-height: 42px;*/
	min-height:61px;
	}
/*//////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/* PAGE STYLES */

h2.title a.active-trail {
	border: 2px solid #983093; /* Magenta */
	border-radius: 2px;
	color: #2a6496;
	font-family: "Knockout 28 A","Knockout 28 B","Arial",sans-serif;
	font-size: 0.85em;
	padding: 0.2em 1em;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	letter-spacing: 0.03em;
	display:block;
	text-align:center;
	}
	
p.credit { font-size:95%;}	
	
#sidebar-first #block-block-28,
#sidebar-first #block-block-33,	
#sidebar-first #block-block-34,	
#sidebar-first #block-block-35 {
	padding:0 0 15px 0;
	}
	
/**** Superfish ***/
.sf-sub-indicator {background-image:none;}
#main-navigation ul.sf-menu li a.menuparent::after {content:none;}
#main-navigation ul.sf-menu li a.menuparent::after {background-color:#983093;} /* Magenta */
#main-navigation .sf-menu li.sfHover a.menuparent {background-color:#983093;} /* Magenta */
#main-navigation .sf-menu ul {background-color:#d7d7d7;}
#main-navigation .sf-menu ul li a {color:#000;}
#main-navigation ul.menu li a {font-size:16px;}


/********* office cards ********/
.offcard {min-height: 150px;}

/************ priority Areas ********/
div.pri-areas, div.init-areas{
	margin: 0 auto;
	text-align:center;
}
div.pri-areas img, div.init-areas img{
	margin-bottom:15px;
	
}
div.content.pri-areas div.col-lg-3,div.init-areas div.col-lg-4 {/*centers the priority icons on the row */
  float: none;
  display: inline-block;
  /*text-align: left; /*reset the text alignement to left*/
}

/************ priority Areas 2 ********/
div.pri-areas2 {
}
div.pri-areas2 {
	}
	
div.pri-areas2 ul {
  list-style: none;
}

div.pri-areas2 ul li::before {
  content: "\25A0"; /*css unicoe for a square bullet */
  color: #75aec6;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
	}	

div.mybox {
	border-radius:8px;
	border: 1px solid #cccccc;
	min-height:330px;
	/*font-weight: 200;*/
	padding: 20px;
	position: relative;
	box-shadow: 5px 5px 5px #888888;
	margin-top: 30px;
	margin-right: -1px;
	padding-top: 50px;
	}
div.mybox h2 {
	color:#005395;
	font-size:110%;
	font-weight:bold;}
	
div.mybox img {
	position: absolute;
	left: 18px;
	top: -12px;
	}

div.pri-areas3 div.mybox {
	min-height:380px;
}

div.pri-areas3 div.mybox a {
	font-weight:bold;
	font-size:125%;
}

div.officebox, div.staffbox {
	border-radius:8px;
	border: 1px solid #cccccc;
	min-height:360px;
	/*font-weight: 200;*/
	padding: 20px;
	position: relative;
	box-shadow: 5px 5px 5px #888888;
	margin-top: 10px;
	margin-right: -1px;
	padding-top: 10px;
	}
div.officebox div.site{
	min-height:180px;
	}
div.staffbox {
	min-height:180px;
	}	
	div.staffbox3 { /*departments*/
	}	
h2.department,div.officebox h2,div.staffbox h2, h2.staffbox {
	color:#005395; /*#4187d1; /*light blue as anchor*/
	font-size:110%;
	font-weight:bold;}
div.staffbox h2.department, h2.department {
	color:#760005; /*red*/}	
	
div.officebox img {
	padding-right: 15px;
	}

div.field-type-addressfield { padding-bottom:15px;}
	
#ico div.col-sm-6.content,
#ico div.col-md-6.content,
#ico div.col-lg-6.content{
	padding-right:0;
	padding-left:0;
	}
div.staffbox {
	/*border-radius:8px;*/
	/*border: 1px solid #cccccc;
	min-height:210px;*/
	/*font-weight: 200;*/
	/*padding: 20px;
	position: relative;
	box-shadow: 5px 5px 5px #888888;
	margin-top: 10px;
	margin-right: -1px;
	padding-top: 10px;*/
	}	
div.staffbox div.site{
	min-height:110px;
	}	
@media (max-width: 320px) {	
	div.col-sm-4.content.staffbox2,div.col-md-4.content.staffbox2{
	width: 16.6666666%;
	}	
}

div.officebox img.ico {
	padding-right: 0px;
	}	
p.execname {
	padding:0;
	margin-top:0;
	font-weight:bold;
	color:#4187d1; /*light blue as anchor*/
	}
p.exectitle {
	
	margin-top:0;
	font-style: italic;
	}
div.pri-areas3 div.officebox {
	min-height:380px;
}

div.pri-areas3 div.officebox a {
	/*font-weight:bold;*/
	font-size:100%;
	color:#4187d1; /*light blue as anchor*/
	text-transform:none;
}

div.col-lg-4.staffbox2 {
	padding-right:0px;
}
div.col-sm-2.staffbox2,div.col-md-2.staffbox2,div.col-lg-8.staffbox2 {
	padding-left:5px;
}	

/********************** Styled Quoted Text ***************/

div.quotedtext {
	border:#417a67 1px solid;
	border-left: none;
	border-right:none;
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px 10px;
	width:50%;
	float: right;
}

.quotedtext {
	font-size: 90%;
	color:#417a67;
}


div.quotedimg {
	border:#000 1px solid;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	padding: 10px 10px 5px;
	width:50%;
	float: right;
	font-size: 90%;
}

div.quotedimg p {
	line-height: 1.25em;
	font-size: 95%;
}


/************************ Section Images *****************/
#who {text-align:center;color:#fff; background-image: url("custom/section/SecImg-whoweare.jpg");min-height:395px;}
#media {text-align:center;color:#fff; background-image: url("custom/section/SecImg-media.jpg");min-height:395px;}
#what {text-align:center;color:#fff; background-image: url("custom/section/SecImg-whatwedo.jpg");min-height:395px;}
#giveback {text-align:center;color:#fff; background-image: url("custom/section/SecImg-giveback.jpg");min-height:395px;}
#events {text-align:center;color:#fff; background-image: url("custom/section/SecImg-events.jpg");min-height:395px;}
#resources {text-align:center;color:#fff; background-image: url("custom/section/SecImg-resources.jpg");min-height:395px;}

#who h2,#media h2,
#what h2,
#giveback h2,
#events h2,
#resources h2 {margin-top:50px; margin-bottom:10px;
	background-color: transparent;
	background-color: rgba(0,0,0,0.2);
	color: #fff;
	font-size:22px;
	font-weight:bold;}

#who p,#media p,
#what p,
#giveback p,
#events p,
#resources p,
#block-block-57 p
{font-weight:bold;
	font-size:20px;
	text-shadow: 1px 2px #29352A;}

/*#what p,
#resources p
{	
	color: #1e5e9e;
	}*/
/*#what h2, #giveback h2, #resources h2 {
	color: #fff;}	
	*/
/*#what p, #resources p {
	text-shadow: 1px 2px #fff;
}*/
/***************  Slideshow overrides ***************/
/*body.views_SlideshowCycle-processed {
  height:: 395px!important;
}*/

#block-views-2017crla-rotation-block {
	padding:0;
  }

.views_slideshow_cycle_slide .views-field-title h2{
	/*position:relative;*/
	/*bottom:260px;
	width:300px;*/
	/*margin: auto ;
	text-align:center;*/
	}
	


.views-field-field-ddblock-if-image {
	/*min-height:395px;
	/*min-width:1200px;*/
/*min-width:1200px;*/
	/*overflow: hidden;*/
	/*position:absolute;*/
/*display:block;*/
}

.views-field-field-ddblock-if-image .field-content{
	/*	display: inline-block;
    position: relative;
    right: -0%;*/
}
.views_slideshow_cycle_slide img {
/*min-height:395px;*/
	/*min-height:395px;*/
	/*position:relative;
	/*overflow: hidden;*/
	/*height:395px;
	width:1200px;*/

}

.rotation {text-align:center;color:#fff;min-height:395px;width:1170px;
	position:relative;}
	
.views_slideshow_cycle_main .views_slideshow_slide {
	width: 100% !important;
}

#whatif {
    text-align: center;
    color: #fff;
    min-height: 395px;
	
}

#whatif h2.btntitle {
    margin: 0 auto;
    text-align: center;
    color: #fff;
		text-shadow: 1px 2px #29352A;
    border: 8px solid #983093;
    font-size: 28px;
    border-radius: 0px;
    background-color: rgba(0,0,0,0.2);
    padding: 3px 17px;
		display:inline-block;	
		margin-top:10%;	
}

#whatif h2.btntitle a{
    color: #fff;
		text-decoration:none;	
}

#whatif p {
		font-weight: bold;
		font-size: 20px;
		text-shadow: 1px 2px #29352A;
		letter-spacing: 1px;
}

#whatif a.events {
		display:block;
		width:100%;
		height: 100%;
	}
	
/* parallax effects */

.bgTerrorTop, .bgCombatingTop, .bgSilenceTop, .bgCourageTop, .bgVoicesTop, .bgterror, .bgcombat, .bgsilence, .bgcourage, .bgvoices{
  /*position: relative;*/
  /*opacity: 0.65;*/
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
	background-size: cover;
}



h1.nomas {font-size:300%;}

.bgTerrorTop, .bgCombatingTop, .bgSilenceTop, .bgCourageTop, .bgVoicesTop  {
				background-image: url("../../files/assets/images/2018/nomas/TerrorTop-320.jpg");
				min-height: 150px;
				background-size:auto;
				background-position: left top;
			}

    @media only screen and (min-width : 320px) { 
		/*  "If [device width] is greater than or equal to 320px, then do {...}" */
		.bgTerrorTop {
				
			}

			.bgCombatingTop {
			
			}

			.bgSilenceTop {
				
			}

			.bgCourageTop {
				
			}

			.bgVoicesTop {
				
			}

			.bgterror {
				
			}

			.bgcombat {
			}	

			.bgsilence {

			}

			.bgcourage {

			}

			.bgvoices {

			}	

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
			

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
						
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
			
		.bgTerrorTop {
				background-image: url("../../files/assets/images/2018/nomas/TerrorTop.jpg");
				min-height: 550px;
			}

			.bgCombatingTop {
				background-image: url("../../files/assets/images/2018/nomas/CombatingTop.jpg");
				min-height: 550px;
			}

			.bgSilenceTop {
				background-image: url("../../files/assets/images/2018/nomas/SilenceTop.jpg");
				min-height: 550px;
			}

			.bgCourageTop {
				background-image: url("../../files/assets/images/2018/nomas/CourageTop.jpg");
				min-height: 550px;
			}

			.bgVoicesTop {
				background-image: url("../../files/assets/images/2018/nomas/VoicesTop.jpg");
				min-height: 550px;
			}

			.bgterror {
				background-image: url("../../files/assets/images/2018/nomas/Terror-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgcombat {
				background-image: url("../../files/assets/images/2018/nomas/Combating-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgsilence {
				background-image: url("../../files/assets/images/2018/nomas/Silence-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgcourage {
				background-image: url("../../files/assets/images/2018/nomas/Courage-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgvoices {
				background-image: url("../../files/assets/images/2018/nomas/Voices-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}	
			
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
						
		.bgTerrorTop {
				background-image: url("../../files/assets/images/2018/nomas/TerrorTop.jpg");
				min-height: 550px;
				background-size:cover;
			}

			.bgCombatingTop {
				background-image: url("../../files/assets/images/2018/nomas/CombatingTop.jpg");
				min-height: 550px;
				background-size:cover;
			}

			.bgSilenceTop {
				background-image: url("../../files/assets/images/2018/nomas/SilenceTop.jpg");
				min-height: 550px;
				background-size:cover;
			}

			.bgCourageTop {
				background-image: url("../../files/assets/images/2018/nomas/CourageTop.jpg");
				min-height: 550px;
				background-size:cover;
			}

			.bgVoicesTop {
				background-image: url("../../files/assets/images/2018/nomas/VoicesTop.jpg");
				min-height: 550px;
				background-size:cover;
			}

			.bgterror {
				background-image: url("../../files/assets/images/2018/nomas/Terror-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgcombat {
				background-image: url("../../files/assets/images/2018/nomas/Combating-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgsilence {
				background-image: url("../../files/assets/images/2018/nomas/Silence-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgcourage {
				background-image: url("../../files/assets/images/2018/nomas/Courage-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}

			.bgvoices {
				background-image: url("../../files/assets/images/2018/nomas/Voices-lg.jpg");
				background-size: cover;
				min-height: 900px;
			}	

    }



.parallax {
    /* The image used */
    background-image: url("../../files/assets/images/2018/img_parallax.html");

    /* Set a specific height */
    height: 800px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left center;
    background-repeat: no-repeat;
    /*background-size: cover;*/
}

/* Medium Devices, Desktops */
    @media only screen and (min-width : 320px) {
			.parallax {height: 100%;} /*prevents overflowing*/
				}
				
.static {
  background: #fff;
}

/* for press release content type */
div .field-name-field-pr-pdf {
padding-bottom: 20px;
}


/*for tardeada ticket tables */
#node-821 table {margin-bottom: 10px;}


/*image w.captions */

.imagewcaption {
    background-color: #e8e8e8;
    padding-bottom: 10px;
    margin-bottom: 1.25em;
}


p.caption {
    font-size: 75%;
    padding-left: 10px;
    padding-right: 10px;
}

/********** Pro Bono Page Styles *****/

.probono-quote {
	color:#353535;
	font-style:italic;
	background-color:#f0f0ee;
	text-align:left;
	padding:20px;
	border: 0px solid #983093;
	border-radius: 10px;
	margin-bottom: 10px;
	
}
.probono-quote p {
	padding:0;
}

.probono-attribute {
	color:#005395;
	text-align:right;
	font-style:none;
	}
	
.probono-btn {
	background-color:#f4a422;
	text-align: center;
	border: 0px solid #983093;
	border-radius: 10px;
	padding:20px;
	margin:0 auto;
	color:#000;
	text-transform:none;
	font-size:1.35em;
	/*width:60%;
	display:block;*/
	white-space:normal;
	}
	
.probono-btn a {
	color:#000;
	text-transform:none;
	}
	
.btn:hover.btn:focus.probono-btn a:hover { /* needs work */
	color:#000;
	text-decoration:underline;
	}

div.imgcaption {
	background-color:#ddd;/*gray*/
	margin-bottom: 15px;
	}
.imgcaption {
	font-size: 75%;
	font-style:italic;
}	
p.imgcaption {
	font-size: 125%;
	padding-left:10px;
	padding-right:10px;
}
.probonowk-quote {
	color:#fff;
	font-style:italic;
	background-color:#7f2942;
	text-align:left;
	padding:20px;
	border: 0px solid #983093;
	border-radius: 5px;
	margin-bottom: 10px;
	float:right;
	max-width:320px;
	margin-left: 15px;
	margin-bottom: 15px;
	font-size:1.35em;
	
}
.probonowk-quote p {
	padding:0;
}
.probonowk-btn {
	background-color:#005395;
	text-align: center;
	border: 4px solid #959595;
	border-radius: 10px;
	padding:20px;
	margin:0 auto;
	color:#fff;
	text-transform:uppercase;
	font-size:1.35em;
	white-space:normal;
	display:inline-block;
	}
	
.probonowk-btn a,.probonowk-btn a:hover,.probonowk-btn a:focus {
	color:#fff;
	text-transform:none;
	}
	
.probonowk-btn a.noTransition {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}	


/* IMCE file Browser */
#browse-wrapper a, #file-preview a {
	text-transform:none;
}

/* COVID-19 Resources */
p.covid-alert, #header-alert-message p.covid-alert a {
	font-size:1.25em;
	padding-bottom: 5px;
}
.page-node-934 p.covid-alert, #header-alert-message .page-node-934  p.covid-alert a {
	font-size: 1.05em;
}

.covid19  {
	position: relative; /*Parent MUST be relative*/
	z-index: 9;
	background: #e6712b;
	/*Set width/height of the div in 'parent'   
	width:100px;
	height:100px;*/ 
	}


.covid19:before {
	content: "";
	position: absolute;/*set 'child' to be absolute*/
	z-index: -1; /*Make this lower so text appears in front*/
	/*You can choose to align it left, right, top or bottom here*/
	top: 0; 
	right:0;
	bottom: 50%;
	left: 0;
	background: #369dd0;
	}
	
.office-covid-resource
{
	padding: 10px 20px;
	margin-bottom: 15px;
	border-radius:8px;
	border: 2px solid #d7d7d7;
}